Manifest-Version: 1.0
Require-Bundle: com.ibm.icu;visibility:=reexport
Export-Package: de.ikv.medini.util.core.nls
Bundle-Vendor: ikv++ technologies ag
Bundle-ClassPath: de.ikv.medini.util.core.jar
Bundle-Version: 1.2.0.25263
Bundle-Localization: plugin
Bundle-Name: medini Util Core Plug-in
Bundle-ManifestVersion: 2
Bundle-SymbolicName: de.ikv.medini.util.core.plugin

